@charset "utf-8";
body {
	margin-top: 0px;
}
#bodyframe {
	width: 750px;
	height: auto;
}
#bottomText {
	color:#666666;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	padding-top:5px;
}
.contentLayout {
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
}
.contentTitle {
	color:#03953F;
	font-size:24px;
	font-family:Simsun, Arial, Helvetica, sans-serif;
	text-align: left;
	letter-spacing:1px;
}
.contentTitleEN {
	color:#03953F;
	font-size:24px;
	font-family:"Times New Roman", Times, serif;
	text-align: left;
	font-style: italic;
}
.contentTextEN01 {
	font-size:13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 18px;
	color: #333333;
}
.contentText01 {
	font-size:13px;
	font-family:Simsun, Arial, Helvetica, sans-serif;
	text-align: left;
	letter-spacing:2px;
	line-height: 1.4;
	color: #333333;
}
.contentTextEN02 {
	font-size:13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 18px;
	color: #333333;
}
.contentText02 {
	font-size:13px;
	font-family:Simsun, Arial, Helvetica, sans-serif;
	text-align: left;
	letter-spacing:2px;
	line-height: 1.4;
	color: #333333;
}
.contentTextEN03 {
	font-size:13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 18px;
	color: #333333;
}
.contentText03 {
	font-size:13px;
	font-family:Simsun, Arial, Helvetica, sans-serif;
	text-align: left;
	letter-spacing:2px;
	line-height: 1.5;
	color: #333333;
}
.contentTextEN04 {
	font-size:13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 18px;
	color: #333333;
}
.contentText04 {
	font-size:13px;
	font-family:Simsun, Arial, Helvetica, sans-serif;
	text-align: left;
	letter-spacing:2px;
	line-height: 1.5;
	color: #333333;
}
.contentTextEN05 {
	font-size:13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 18px;
	color: #333333;
}
.contentText05 {
	font-size:13px;
	font-family:Simsun, Arial, Helvetica, sans-serif;
	text-align: left;
	letter-spacing:1px;
	line-height: 1.5;
	color: #333333;
}
.contentTextEN05a {
	font-size:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 2;
}
.contentText05a {
	font-size:18px;
	font-family:Simsun, Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 2;
	color: #333333;
}
.contentText06 {
	color:#03953F;
	font-size:24px;
	font-family:Simsun, Arial, Helvetica, sans-serif;
	text-align: left;
	letter-spacing: 2px;
}
.contentText06a {
	color:#03953F;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-align: left;
}
.contentText06b {
	color:#03953F;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 2;
}
.contentText06c {
	color:#03953F;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	text-align: left;
	letter-spacing:1px;
}
.contentText06d {
	color:#03953F;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	letter-spacing:1px;
	text-decoration:none;
}
.contentText06d:hover {
	color:#03953F;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	letter-spacing:1px;
	text-decoration:underline;
}
.contentText06e {
	color:#03953F;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration:none;
}
.contentText06e:hover {
	color:#03953F;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration:underline;
}
.imgBoxBorder {
	padding: 5px;
	border:solid;
	border-width:1px;
	border-color:#339933;
}
.bottomTD {
	vertical-align:top;
	background-color:#B8DD88;
}
.topTD {
	background-color:#8DC73F;
}
.topTDline {
	background-color:#00A853;
}
.topLinksCN {
	color:#CDE6AB;
	font-family:Simsun, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	letter-spacing:1px;
}
.topLinksCN:hover {
	color:#FFFFFF;
	font-family:Simsun, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	letter-spacing:1px;
}
.topLinksEN {
	color:#CDE6AB;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
}
.topLinksEN:hover {
	color:#FFFFFF;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
}
.navLinksCN {
	color:#95C436;
	font-family:Simsun, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	letter-spacing:2px;
}
.navLinksCN:hover {
	color:#059349;
	font-family:Simsun, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	letter-spacing:2px;
}
.navLinksEN {
	color:#95C436;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
}
.navLinksEN:hover {
	color:#059349;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
}
.navLinkDiv {
	background-color:#47C478;
}
.navLink {
	
}
.navDiv {
	background-color:#8DC73F;
}
.navBanner {
	
}
topframe {
	background:#8DC73F;
	height:70px;
	text-align:center;
	vertical-align:text-bottom;
}
.BoxBg {
	background-color:#D1E8B2;
}
.BoxBorder {
	background-color:#47C478;
}
